Hi, I am using ts 2.2 on the jre1.5.0_09 (XP) and it crashes from time to time. Which would be the best jre to use, or does anybody know what to do to reduce crashes to an acceptable level?
thx
Jan